curl --request POST \
--url https://api.mnemom.ai/v1/agents/{agent_id}/claim \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"hash_proof": "<string>",
"email": "jsmith@example.com"
}
'{
"claimed": true,
"agent_id": "<string>",
"claimed_at": "2023-11-07T05:31:56Z"
}curl --request POST \
--url https://api.mnemom.ai/v1/agents/{agent_id}/claim \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"hash_proof": "<string>",
"email": "jsmith@example.com"
}
'{
"claimed": true,
"agent_id": "<string>",
"claimed_at": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://mnemomllc-feat-aip-output-analysis-docs.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Supabase JWT token in Authorization: Bearer header
Agent identifier (e.g. smolt-abc123)